function WriteSidePanel()
{
	var strHTML='';
	
	document.write(strHTML);
}

function EditAppraisalInfo(lngResID)
{
		parent.OpenModalWindow(GetVDURL(parent.g_VWS.URL().BaseVDName(), "View=Appraisals%2FEditMgr&UEID=" + lngResID), 970, 790, true);
}

function GetVDURL(strBaseVD, strAddRedirQS)
{
	var co = parent.objRequest.Get(parent.mstrCurrentLocation + "wcProdInv.asp?WCI=wciGetDiffVDURL&Base=" + strBaseVD + 
										"&AddQS=" + g_MqRef.MqStr.MqEncodeURIComponent(strAddRedirQS));
	if (co!=parent.objRequest.CANCEL_PROCESS){

		var objResponse=parent.objRequest.Response(co);
									
		if (objResponse){
			if (objResponse.HasErrors()){
				objResponse.ProcessErrors("",true,window);
			}else{
				return co;
			}
		}
	}
				
	return true;
}

function PrintAppraisalInfo(lngID)
{
	var objReportViewer = new parent.CMqReportViewer();
	objReportViewer.ViewReportByID("1.10", lngID);
}
